import { TestBed } from '@angular/core/testing';

import { BaseButtonService } from './base-button.service';

describe('BaseButtonService', () => {
  let service: BaseButtonService;

  beforeEach(() => {
    TestBed.configureTestingModule({});
    service = TestBed.inject(BaseButtonService);
  });

  it('should be created', () => {
    expect(service).toBeTruthy();
  });
});
